/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
    position: relative;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.col, .cols {
    width: 100%;
    float: left;
    box-sizing: border-box;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
    .container {
        width: 85%;
        padding: 0;
    }
}

/* For devices larger than 800px */
@media (min-width: 800px) {
    .container {
        width: 80%;
    }

    .col, .cols {
        margin-left: 4%;
    }

    .col:first-child, .cols:first-child {
        margin-left: 0;
    }

    .one.col, .one.cols {
        width: 4.66666666667%;
    }

    .two.cols {
        width: 13.3333333333%;
    }

    .three.cols {
        width: 22%;
    }

    .four.cols {
        width: 30.6666666667%;
    }

    .five.cols {
        width: 39.3333333333%;
    }

    .six.cols {
        width: 48%;
    }

    .seven.cols {
        width: 56.6666666667%;
    }

    .eight.cols {
        width: 65.3333333333%;
    }

    .nine.cols {
        width: 74.0%;
    }

    .ten.cols {
        width: 82.6666666667%;
    }

    .eleven.cols {
        width: 91.3333333333%;
    }

    .twelve.cols {
        width: 100%;
        margin-left: 0;
    }

    .one-third.col {
        width: 30.6666666667%;
    }

    .two-thirds.col {
        width: 65.3333333333%;
    }

    .one-half.col {
        width: 48%;
    }

    /* Offsets */
    .offset-by-one.col, .offset-by-one.cols {
        margin-left: 8.66666666667%;
    }

    .offset-by-two.col, .offset-by-two.cols {
        margin-left: 17.3333333333%;
    }

    .offset-by-three.col, .offset-by-three.cols {
        margin-left: 26%;
    }

    .offset-by-four.col, .offset-by-four.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-five.col, .offset-by-five.cols {
        margin-left: 43.3333333333%;
    }

    .offset-by-six.col, .offset-by-six.cols {
        margin-left: 52%;
    }

    .offset-by-seven.col, .offset-by-seven.cols {
        margin-left: 60.6666666667%;
    }

    .offset-by-eight.col, .offset-by-eight.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-nine.col, .offset-by-nine.cols {
        margin-left: 78.0%;
    }

    .offset-by-ten.col, .offset-by-ten.cols {
        margin-left: 86.6666666667%;
    }

    .offset-by-eleven.col, .offset-by-eleven.cols {
        margin-left: 95.3333333333%;
    }

    .offset-by-one-third.col, .offset-by-one-third.cols {
        margin-left: 34.6666666667%;
    }

    .offset-by-two-thirds.col, .offset-by-two-thirds.cols {
        margin-left: 69.3333333333%;
    }

    .offset-by-one-half.col, .offset-by-one-half.cols {
        margin-left: 52%;
    }
}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
    font-size: 62.5%;
}

body, body.mceContentBody, .mceContentBody table, .mceContentBody td {
    font-size: 2.2em;
    line-height: 1.4;
    font-family: 'Jost', sans-serif;
    color: #666;
    font-weight: 400;
}

body.mceContentBody, .mceContentBody table, .mceContentBody td {
    font-size: 18px;
}

.mceContentBody {
    margin: 5px;
    background-image: none;
    background-color: #fff
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 2rem;
    line-height: 1;
    font-family: 'Jost', sans-serif;
    color: #695896;
    font-weight: 400;
}

h1 {
    font-size: 4.0rem;
    font-family: 'Covered By Your Grace', sans-serif;
    font-weight: 200;
    color: #CF242A;
}

h2 {
    font-size: 3.6rem;
    font-family: 'Jost', sans-serif;
    font-weight: 200;
    color: #CF242A;
}

h3 {
    font-size: 3.0rem;
}

h4 {
    font-size: 2.4rem;
}

h5 {
    font-size: 1.8rem;
}

h6 {
    font-size: 1.5rem;
}

/* Larger than phablet */
@media (min-width: 550px) {
    h1 {
        font-size: 5.0rem;
    }

    h2 {
        font-size: 4.2rem;
    }

    h3 {
        font-size: 3.6rem;
    }

    h4 {
        font-size: 3.0rem;
    }

    h5 {
        font-size: 2.4rem;
    }

    h6 {
        font-size: 1.5rem;
    }
}

p {
    margin-top: 0;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
    color: #CF242A;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    padding: .7rem 4rem;
    line-height: 1;
    color: #fff;
    background: #CF242A;
    text-align: center;
    font-weight: 200;
    font-size: 2.4rem;
    text-decoration: none;
    white-space: nowrap;
    border: 0;
    cursor: pointer;
    border-radius: 10rem 0rem;
    box-sizing: border-box;
    transition: all ease 0.3s;
    letter-spacing: 0px;
    font-family: 'Covered By Your Grace', cursive;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:focus, button:focus, input[type="submit"]:focus, input[type="reset"]:focus, input[type="button"]:focus {
    outline: 0;
    background: #695896;
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
    padding: .5rem 1rem;
    /* The 6px vertically centers text on FF, ignored by Webkit */
    background-color: #f2f2ee;
    border: 1px solid #D5D3C6;
    box-shadow: none;
    box-sizing: border-box;
    color: #595B5D;
    max-width: 100%;
    font-weight: 400;
    margin-bottom: 1rem;
    border-radius: 10px 0;
    width: 100%;
}

/* Removes awkward default styles on some inputs for iOS */
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

textarea {
    min-height: 65px;
    padding-top: 6px;
    padding-bottom: 6px;
}

input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
    border: 1px solid #C1BFB3;
    outline: 0;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #6a6858;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #6a6858;
}

::-ms-input-placeholder {
    /* IE 10+ */
    color: #6a6858;
}

::-moz-placeholder {
    /* Firefox 18- */
    color: #6a6858;
}

label, legend {
    display: block;
    margin-bottom: .5rem;
    font-weight: 600;
}

fieldset {
    padding: 0;
    border-width: 0;
}

input[type="checkbox"], input[type="radio"] {
    display: inline;
}

label > .label-body {
    display: inline-block;
    margin-left: .5rem;
    font-weight: normal;
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
    margin-left: 0;
    margin-bottom: 20px
}

ul {
}

ol {
    list-style: decimal
}

li {
    margin-bottom: 0;
    margin-left: 0;
}

/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
    padding: .2rem .5rem;
    margin: 0 .2rem;
    font-size: 90%;
    white-space: nowrap;
    background: #F1F1F1;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
}

pre > code {
    display: block;
    padding: 1rem 1.5rem;
    white-space: pre;
}

/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th, td {
    padding: 5px;
}

th:first-child, td:first-child {
    padding-left: 0;
}

th:last-child, td:last-child {
    padding-right: 0;
}

strong {
    font-weight: 600;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button, .button {
    margin-bottom: 1rem;
}

input, textarea, select, fieldset {
    margin-bottom: 1.5rem;
}

pre, blockquote, dl, figure, table, p, ul, ol, form {
    margin-bottom: 2.5rem;
}

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

.u-pull-right {
    float: right;
}

.u-pull-left {
    float: left;
}

var {
    font-style: normal;
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
    margin-top: 3rem;
    margin-bottom: 3.5rem;
    border-width: 0;
    border-top: 1px solid #ccc;
}

/* Slider Fix for Chrome */
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}

.fc-tbx table td {
    margin: 0;
    padding: 0;
    border: 0;
}

@media (max-width: 800px) {
    
    .main td {
        display: block;
        width: 100% !important;
    }
    
}

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* Self Clearing Goodness */
.container:after, .row:after, .clearfix:after, .u-cf {
    content: "";
    display: table;
    clear: both;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/
/* Larger than mobile */
@media (min-width: 400px) {
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
}

/* Larger than desktop */
@media (min-width: 1000px) {
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
}




